package com.seatel.mobilehall.ui.yes_member.interactor

import com.android.volley.VolleyError
import com.seatel.mobilehall.ui.yes_member.model.PartnerModelItem

interface TopPartnerInteractor {

    interface View {
        fun responseTopPartnerSucceed(topPartnerList: ArrayList<PartnerModelItem>)
        fun responseTopPartnerFail(error: VolleyError)


    }

    interface Presenter {
        fun onTopPartner()


    }
}